  
  .no-results {
    text-align: center;
    font-size: 18px;
    line-height: 34px;
    font-weight: 700;
    color: #6f6f6e;
    padding-bottom: 150px;
  }
  .no-results strong {
    display: block;
    font-size: 24px;
    color: #ff2d30;
    font-family: 'Merriweather', serif;
    text-transform: uppercase;
  }
  body.smartphone .no-results {
    border-top: 1px solid #d5d5d5;
    padding: 20px 0;
    line-height: 18px;
  }
  body.smartphone .no-results strong {
    line-height: 34px;
  }